@charset "UTF-8";

@media all
{

/*--- absatzausrichtung -------------------------------------------------------------------------*/

.mittig {
        text-align: center;
}        

.links {
        text-align: left;
}        

.rechts {
        text-align: right;
}        


.print { display: none; }

}



/*--- druckausgabe ------------------------------------------------------------------------------*/
@media print
{
  /* Allgemeine CSS Klasse, um beliebige Elemente in der Druckausgabe auszublenden */
  .noprint { display:none !important; }

  /* Allgemeine CSS Klasse sichtbar schalten, zussaetzlich siehe oben */
  .print { display: block;
           position: static; left: 0; }
}

